PHP Manual
Prev |  | Next

# newt_form_add_component

(PECL)

newt_form_add_component -- Adds a single component to the form

## Description

void newt_form_add_component ( resource form, resource component )

Adds a single component to the form which is passed as the first parameter.

## Parameters

form

  Form to which component will be added

component

  Component to add to the form

## See Also

newt_form_add_components()

Prev | Home | Next
newt_finished | Up | newt_form_add_components